.section-body{
    width: 93.55%;
    margin-left: auto;
    margin-right: auto;
}
.header .section-body{
    width: 90.32%;
}
.crumb .section-body{
    width: 90.32%;
}
div.center_maincontent{
    background-image: url(../img/common/bg-main.webp);
    background-repeat: repeat;
    background-size: cover;
        margin-left: -1px;
}
section.contact{
    padding: 0px 10px;
}

.crumb{
    margin-top: clamp(20px, 1.458vw, 28px);
    margin-bottom: clamp(40px, 3.125vw, 60px);
}

.crumb-body p{
    font-size: clamp(12.6px, 0.938vw, 18px);
    line-height: 1;
    letter-spacing: 0.1em;
    color: #c5c5b8;
}

.page_refo .follow{
    padding-top: 0px;
}
.page_refo .follow .section-body{
    padding-top: clamp(50px, 4.167vw, 80px);
    border-top: 2px solid #363636;
}
.product-sec{
    padding-bottom: clamp(30px, 2.604vw, 50px);
}
button.js-loadmore{
    background: transparent;
    border: 1px solid #6c6c66;

    width: clamp(140px, 8.775vw, 168px);
    height: clamp(46px, 2.818vw, 54px);

    border-radius: 20px;

    display: flex;
    align-items: center;
    justify-content: center;

    margin: clamp(30px, 2.083vw, 40px) auto 0;

    font-size: clamp(14px, 1.042vw, 20px);
    line-height: 1;
    letter-spacing: 0.18em;

    color: #6c6c66;
    cursor: pointer;
}


.contact-title{
    font-family: "MFW-YuGoPr6N-Bold";
    font-weight: 700;
    font-size: 1.25rem;
    line-height: 1;
    letter-spacing: 0;
    color: #363636;
    width: 100%;
    margin-bottom: clamp(20px, 2.813vw, 30px);
}
.form-item-checkbox span.form-item-checkbox01{
        color: #363636;
    font-size: 0.875rem;
       line-height: 1.9;
    letter-spacing: 0.1em;
    font-family: "MFW-YuGoPr6N-Medium";
    font-weight: 500;
    margin-bottom: 1rem;
    display: inline-block;
    width: 100%;
}
.form-check label,
.form-radio label,
.form-radio p,
p.title-input02,
.contact-sub{
    margin-bottom: 0rem;
    font-size: clamp(13px, 1.094vw, 16px);
    line-height: 1.9;
    letter-spacing: 0.1em;
    font-family: "MFW-YuGoPr6N-Medium";
    font-weight: 500;
    font-size: 1rem;
    color: #363636;
}
.title-input{
    font-family: "MFW-YuGoPr6N-Bold";
    font-weight: 700;
    font-size: 1.0625rem;
    color: #363636;
    line-height: 1.9;
}
.form-radio label{
    margin-bottom: .5rem;

}
.form-radio p{
        margin-bottom: 0.25rem !important;
}
.title-input span{
    color: #FFF;
    border-radius: 1px;
    font-size: 12px;
    margin-left: 15px;
    padding: 3px 5px 4px 5px;
    letter-spacing: 0.2em;
    background: #595757;
}
.contact-form{
    margin-top: clamp(20px, 2.813vw, 30px);
}
label{
    font-family: "futura-pt", sans-serif;
    font-weight: 500;
	font-style: normal;
    font-size: 1.25rem;
    line-height: 1;
    letter-spacing: 0;
    color: #363636;
    width: 100%;
}
.form-check label{
    position: relative;
    padding-right: 40px;
}
*,
*::before,
*::after {
    box-sizing: border-box;
}
textarea,
input{
    float: left;
    width: 100%;
    padding: 8px 15px;
    border: 1px solid #979797;
    border-radius: 3px;
    display: inline-block;
}
input{
    height: 65px;
}
.form-input-wrap {
    width: 100%;
    display: flex;
    flex-direction: column;
}
.form-input-flex{
    display: flex;
    width: 100%;
    justify-content: space-between;
}
.form-input-flex input{
    width: 49%;
}
.form-check input[type="checkbox"],
.form-radio input[type=radio] {
    display: none;
}

.form-check .form-list-item-label,
.form-radio .form-list-item-label {
    position: relative;
    padding-left: 33px;
        display: inline-block;
}


.form-radio .form-list-item-label:before {
    margin-top: -6px;
    width: 10px;
    height: 10px;
    background: #595757;
    border-radius: 50%;
    opacity: 0;
    z-index: 2;
    left: 4px;
}

.form-radio input[type=radio]:checked + .form-list-item-label:before {
    opacity: 1;
}

.form-check .form-list-item-label:before ,
.form-radio .form-list-item-label:after, 
.form-radio .form-list-item-label:before {
    position: absolute;
    content: "";
    display: block;
    top: calc(50% + 1px);
}
.form-check .form-list-item-label:before ,
.form-radio .form-list-item-label:after {
    margin-top: -10px;
    width: 18px;
    height: 18px;
    border: 1px solid #979797;
    background: #fff;
    border-radius: 50%;
    left: 0px;
}


.form-radio {
    display: flex;
    flex-direction: column;
}
.form-item + .form-item{
    margin-top: 20px;
}
.form-check-flex{
    display: flex;
        flex-wrap: wrap;
        margin-bottom: 0.5rem;
}
.form-check .form-list-item-label:after {
    width: 10px;
    height: 5px;
    border: 2px solid #000;
    content: '';
    position: absolute;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    left: 4px;
    top: 12px;
    border-top: none;
    border-right: none;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    opacity: 0;
}
.form-check input[type="checkbox"]:checked + .form-list-item-label:after {
    opacity: 1;
}
.form-check label{
    width: fit-content;
}
.btn-sub{
    margin-top: 2rem;
}
input[type="submit"] {
    background-color: #fff;
    color: #595757 !important;
    border: 1px solid #595757;
    letter-spacing: 0.13em;
    line-height: 1em;
    display: block;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding: 15px 32px;
    transition: 0.8s;
    cursor: pointer;
    border-radius: 0 !important;

    line-height: 1.9;
    letter-spacing: 0.1em;
    font-family: "MFW-YuGoPr6N-Medium";
    font-weight: 500;
    font-size: 1rem;
}
input[type="submit"]:hover{
    background-color: #595757;
    color:#fff!important;
}
.follow{
    margin-top: clamp(25px, 2.083vw, 40px);
}

.error{
    line-height: 1.9rem;
    font-size: 0.9rem;
    font-family: "MFW-YuGoPr6N-Bold";
    font-weight: bold;
    color: #FF4040;
    display: block;
    margin: 0;
}

#c_form .inp_error {
    background: #F4D4D4;
}

#all_error.error{
    text-align: center;
    margin-bottom: 1rem ;
}
input,
textarea{
    font-size: 1rem;
    line-height: 1.9;
    color: #363636;
        letter-spacing: 0.1em;
    font-family: "MFW-YuGoPr6N-Medium";
    font-weight: 500;
    outline: none;
    border: none;
}
input:focus,
input:focus-visible,
textarea:focus,
textarea:focus-visible{
    outline: none;
    border: none;
}

.confirm-value {
    margin-bottom: .5rem;
    line-height: 1.9;
    letter-spacing: 0.1em;
    font-family: "MFW-YuGoPr6N-Medium";
    font-weight: 500;
    font-size: 1rem;
    color: #363636;
}
.confirm-value.pl20{
    padding-left: 20px;
}
.check-contact .btn-sub {
    display: flex;
    justify-content: center;
    gap: 5px;
    margin-top: 0px;
}
.btn-back input[type="button"]{
    background-color: #fff;
    color: #595757 !important;
    border: 1px solid #595757;
    letter-spacing: 0.13em;
    line-height: 1em;
    display: block;
    display: inline-block;
    padding: 15px 32px;
    transition: 0.8s;
    cursor: pointer;
    border-radius: 0 !important;
}
.btn-back input[type="button"]:hover {
    background-color: #3e3a39;
    color: #fff !important;
}
.check-contact input[type="submit"][disabled]{
    opacity: .65;
    filter: alpha(opacity=65);
    pointer-events: none;
}
.recapcha{
    margin-top: 1.5rem !important;
    display: flex;
    justify-content: center;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
    margin-bottom: 20px;
}
textarea {
    resize: vertical;
}
.form-radio .form-list-item-label{
    white-space: nowrap;
}
